p {
	color: yellow;
}

* {
	font-size: 15px;
	font-family: Arial;
}

h1 {
	font-size: 30px;
}

#upper {
	text-transform: uppercase;
}

.list {
	background-color: #94c973;
}

li[title]{
	border-width: 1px;
	border-style: solid;
	border-color: blueviolet;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 300px;
	width: 300px;
	border-radius: 150px;	
}

h4 ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 5px;
}